/* Containers----------------------------------------------------------------------------------------------------*/
.container_4 {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
/* Grid >> Global----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #fff;
}
.grid_4_content {display:inline;
	float: left;
	position: relative;
	margin: 0;
	background-color: #fff;
	padding: 0;
}
.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4 {
	position:relative;
}
/* Grid >> Children (Alpha ~ First, Omega ~ Last)----------------------------------------------------------------------------------------------------*/
.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}
/* Grid >> 4 Columns----------------------------------------------------------------------------------------------------*/
.container_4 .grid_1 {
	width:230px;
}

.container_4 .grid_2 {
	width:480px;
	margin-bottom:30px;
}
.container_4 .grid_3 {
	width:730px;
	margin-bottom:30px;
}
.container_4 .grid_4 {
	width:980px;
	border: 1px solid #ddd;
}
.container_4 .grid_4_footer {
	width:980px;
	padding:10px;
}
/* Prefix Extra Space >> 4 Columns----------------------------------------------------------------------------------------------------*/
.container_4 .prefix_1 {
	padding-left:250px;
}
.container_4 .prefix_2 {
	padding-left:500px;
}
.container_4 .prefix_3 {
	padding-left:750px;
}
/* Suffix Extra Space >> 4 Columns----------------------------------------------------------------------------------------------------*/
.container_4 .suffix_1 {
	padding-right:250px;
}
.container_4 .suffix_2 {
	padding-right:500px;
}
.container_4 .suffix_3 {
	padding-right:750px;
}
/* Push Space >> 4 Columns----------------------------------------------------------------------------------------------------*/
.container_4 .push_1 {
	left:250px;
}
.container_4 .push_2 {
	left:500px;
}
.container_4 .push_3 {
	left:750px;
}
/* Pull Space >> 4 Columns----------------------------------------------------------------------------------------------------*/
.container_4 .pull_1 {
	left:-250px;
}
.container_4 .pull_2 {
	left:-500px;
}
.container_4 .pull_3 {
	left:-750px;
}
/* `Clear Floated Elements----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
/* The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem.*/

.clearfix {
  zoom: 1;
}
/*html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}*/